<h1>Bulletins</h1>
<%# BEGIN %>
<ul>
  <% @bulletins.each do |bulletin| %>
    <li>
      <%= link_to bulletin.title, bulletin %>
      <p><%= bulletin.body %><p>
      <span>Published: <%= bulletin.published ? 'yes' : 'no' %></span>
    </li>
  <% end %>
</ul>
<%# END %>
